body {
    font-family: 'Press Start 2P', cursive;
    background-color: #74c858;
    color: rgb(255, 255, 255);
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    position: relative;
}

header {
    background-color: #34a853;
    color: #ffffff;
    padding: 20px;
    width: 100%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: center; 
    align-items: center; 
}

main {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

#intro {
    margin-bottom: 30px;
}

.logo {
    width: 800px;
    height: auto;
    max-width: 100%;
    height: auto; 
    margin-top: 90px;
}

#download-section {
    background-color: #34a853;
    border: 4px solid #25893d;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    transition: transform 0.3s;
    margin: auto;
    margin-top: 50px; 
    max-width: 600px;
    width: 90%; 

}
#download-section:hover {
    transform: scale(1.05);
}

.download-button {
    display: inline-block;
    padding: 15px 30px;
    font-size: 16px;
    color: #ffffff;
    background-color: #914f3d;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 10px;
    transition: background-color 0.3s, transform 0.3s;
}

.download-button:hover {
    background-color: #a36348;
    transform: scale(1.1);
}

footer {
    background-color: #34a853;
    color: #ffffff;
    padding: 10px;
    width: 100%;
    position: fixed;
    bottom: 0;
    box-shadow: 0 -4px 8px rgba(0, 0, 0, 0.2);
}

@keyframes pulse {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
}

.download-button.pulse {
    animation: pulse 1s infinite;
}

.container {
    display: flex;
    align-items: flex-start;
}

.left-image img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}

.left-image {
    position: absolute;
    top: 200px;
    left: 130px;
    z-index: 10;
}

.content {
    flex: 1;
    padding: 0px;
    z-index: 1;
    position: relative;
}